/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Enabled" = "Habilitado";
"Sounds" = "Sonidos";
"When you turn on Magic Places notifications, your device will track your location, even if the application is not running." = "Cuando enciendes las notificaciones de Magic Places,  tu dispositivo hará un seguimiento de tu ubicación aunque la aplicación no esté en marcha.";
